"use strict";

require("../../box/index.scss");

require("../../form/index.scss");

require("../../icon/index.scss");

require("../../menu/index.scss");

require("../../select/index.scss");

require("../index.scss");